[3.2] php 7.3

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Antworten
demokrit
Mitglied
Beiträge: 4
Registriert: 25.10.2019 15:41

[3.2] php 7.3

Beitrag von demokrit » 25.10.2019 15:45

Erstmal ein hallo in die Runde !

Ich wollte gerade meinen ersten Versuch mit phpBB starten und scheitere schon an der Installation der deutschen 3.2.8: "You are running an unsupported PHP version. Please upgrade to PHP equal to or greater than 5.4.7 but less than 7.3-dev in order to install or update to phpBB 3.2"

Ja, meine Version ist PHP: 7.3.9-1~deb10u1 - aber das ist die aktuelle stable im - inzwischen auch stable - Debian 10 (Buster), daher wundert es mich etwas, dass die nicht funktioniert? Was tun? Den ganzen Server zurückzurüsten ist keine Option. Wordpress und Piwigo laufen einwandfrei...

Danke schon mal für die Hilfe!

Grüße,
Kai

Benutzeravatar
vfrblue
Supporter
Supporter
Beiträge: 1625
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: [3.2] php 7.3

Beitrag von vfrblue » 25.10.2019 16:16

phpBB 3.2.8 ist nicht mit PHP 7.3.x kompatibel. Die Systemanforderungen wurden dir ja bei der Installation genannt: PHP 5.4.7 - PHP 7.2.x.

phpBB 3.3.x wird PHP 7.3.x unterstützen, ist aber noch nicht in einer Release-Version verfügbar.
Gruß Hermann

phpBB-Styles, Skins, Themes by VT-Theme
Forum VFR-OC

demokrit
Mitglied
Beiträge: 4
Registriert: 25.10.2019 15:41

Re: [3.2] php 7.3

Beitrag von demokrit » 29.10.2019 17:38

vfrblue hat geschrieben:
25.10.2019 16:16
phpBB 3.2.8 ist nicht mit PHP 7.3.x kompatibel. Die Systemanforderungen wurden dir ja bei der Installation genannt: PHP 5.4.7 - PHP 7.2.x.

phpBB 3.3.x wird PHP 7.3.x unterstützen, ist aber noch nicht in einer Release-Version verfügbar.
Wow... php 7.3. ist bald 1 Jahr stable. Das überrascht mich doch. Gibt es ein Release date für die 3.3?

Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 10382
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: [3.2] php 7.3

Beitrag von Crizzo » 29.10.2019 17:53

Wie man dir schon an anderer Stelle gesagt hat: https://www.phpbb.com/community/viewtop ... #p15350286 Nein, gibt es nicht.

Grüße

Antworten

Zurück zu „Support-Forum“